Subject: New Reply Received - Refund status
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 10:07:52 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Refund status  Ticket comment <div dir="ltr">Dear Support team,<div><br></div>
<div>Sorry for the late replies as I was indisposed for some time. So the issue regarding the deduction for the amount of AED 199 from my account has not been resolved. I was able to get in touch with my bank and the following information was passed on to me.</div>
<div>Two transactions were initiated on 25th February 2020 and both times the amount was deducted from my account. Out of which, one amount has been claimed by the merchant and the other is on hold. The transaction no and their status are as follows:-</div>
<div><br></div>
<div>1) Transaction ID 245417 (by landmark group) not claimed by the merchant and is kept on hold, This is the amount that was deducted erroneously from my account</div>
<div>2) Transaction ID 282404 ( by CenterPoint) claimed and the same was for the order delivered and correctly deducted.</div>
<div><br></div>
<div>When I asked about the same with my bank, they asked me to get in touch hold with you guys.Kindly go through the issue and resolve the same as early as possible. </div>
<div>Much appreciated,</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 6, 2021 at 8:19 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2182265</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Arunjay Raj Chouhan : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div>Hi swathy,<br><br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.</div>
<div>​<br>
</div>
<div dir="ltr">We checked and see that amount  AED 199.00 is deducted only once for the order number 9637940405.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please share the bank transaction detail so we can check and update you for the same. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>
<div></div>
<br>

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<div>Reg<span style="font-size:12.8px">ards,</span>
</div>
<div>Swathy Rajasekhar</div>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2182265